/* Buttons */
"001" = "Cocktail";
"002" = "Disks";
"003" = "System";
"004" = "Files";
"005" = "Network";
"006" = "Interface";
"007" = "Pilot";
"008" = "General";
"009" = "Caches";
"010" = "Yes";
"011" = "No";
"012" = "OK";
"013" = "Update Later";
"014" = "More Info...";
"015" = "Rotate";
"016" = "Rotate the log.";
"017" = "Delete Archived";
"018" = "Delete archived log files.";
"019" = "Print";
"020" = "Print the log.";
"021" = "Save As...";
"022" = "Save a copy of the log.";
"023" = "";
"024" = "";
"025" = "Cups Access";
"026" = "View or reload the /private/var/log/cups/access_log log.";
"027" = "Cups Error";
"028" = "View or reload the /private/var/log/cups/error_log log.";
"029" = "Cups Page";
"030" = "View or reload the /private/var/log/cups/page_log log.";
"031" = "AccountPolicy";
"032" = "View or reload the /private/var/log/accountpolicy.log log.";
"033" = "Revision";
"034" = "View or reload the /private/var/log/com.apple.revisiond/revisiond.log log.";
"035" = "Commerce";
"036" = "View or reload the /private/var/log/commerce.log log.";
"037" = "Display Policy";
"038" = "View or reload the /private/var/log/displaypolicyd.log log.";
"039" = "Firewall";
"040" = "View or reload the /private/var/log/alf.log log.";
"041" = "";
"042" = "View or reload the XXX log.";
"043" = "Install";
"044" = "View or reload the /private/var/log/install.log log.";
"045" = "Kerberos Admin";
"046" = "View or reload the /private/var/log/krb5kdc/kadmin.log log.";
"047" = "Kerberos Client";
"048" = "View or reload the /private/var/log/krb5kdc/kdc.log log.";
"049" = "Calendar";
"050" = "View or reload the /private/var/log/module/com.apple.ical/calendar.log log.";
"051" = "Fsck";
"052" = "View or reload the /private/var/log/fsck_hfs.log log.";
"053" = "";
"054" = "";
"055" = "Open Directory";
"056" = "View or reload the /private/var/log/opendirectoryd.log log.";
"057" = "Cloud Pairing";
"058" = "View or reload the /private/var/log/cloudpaird.log log.";
"059" = "System";
"060" = "View or reload the /private/var/log/system.log log.";
"061" = "Web Sharing Access";
"062" = "View or reload the /private/var/log/apache2/access_log log.";
"063" = "Web Sharing Error";
"064" = "View or reload the /private/var/log/apache2/error_log log.";
"065" = "";
"066" = "View or reload the XXX log.";
"067" = "";
"068" = "View or reload the XXX log.";
"069" = "Other...";
"070" = "Choose the log to view.";
"071" = "";
"072" = "";
"073" = "";
"074" = "";
"075" = "";
"076" = "View or reload the XXX log.";
"077" = "Wireless";
"078" = "View or reload the /private/var/log/wirelessproxd.log log.";
"079" = "Wi-Fi";
"080" = "View or reload the /private/var/log/wifi.log log.";
"081" = "Hardware";
"082" = "Software";
"083" = "Network";
"084" = "User";
"085" = "Advanced";
"086" = "Profile Report";
"088" = "Permissions";
"089" = "View or reload the Permissions (/Library/Application Support/Cocktail/Permissions.log) output.";
"090" = "Periodic Daily";
"091" = "View or reload the Periodic Daily (/var/log/daily.out) output.";
"092" = "Periodic Weekly";
"093" = "View or reload the Periodic Weekly (/var/log/weekly.out) output.";
"094" = "Periodic Monthly";
"095" = "View or reload the Periodic Monthly (/var/log/monthly.out) output.";
"096" = "Clear";
"097" = "Clear the output.";
"098" = "Print the output.";
"099" = "Save a copy of the output.";
"100" = "All";
"101" = "Daily";
"102" = "Weekly";
"103" = "Monthly";
"104" = "Logs";
"105" = "Rotate";
"106" = "Delete archived";
"107" = "Do both";
"108" = "Do nothing";
"109" = "Rotate all logs";
"110" = "Delete all archived log files";
"111" = "Configure...";
"112" = "Quit";
"113" = "Localizations";


/* Dialogs */
"201" = "Automatically check for updates?";
"202" = "Do you want to be notified when a new version is available for download? You can also manually initiate this check using the \"Check for Update\" menu item in the Cocktail application menu.";
"203" = "You are currently using the most recent version of Cocktail.";
"204" = "There is no new update available at this time.";
"205" = "A new version of Cocktail is now available.";
"206" = "The latest version of %@ is %@. Click the \"More Info\" button to open a web page from which you can download or get information about this new version.";
"207" = "No task selected.";
"208" = "Please select at least one task.";
"209" = "No caches selected.";
"210" = "Please select at least one cache category.";
"211" = "No languages selected.";
"212" = "Press Options to select the languages you would like to remove from this computer.";

/* Alerts */
"301" = "Failed to contact Maintain on the Internet.";
"302" = "%@ was unable to check for the update. Please try again later.";
"303" = "";
"304" = "";
"305" = "You can't use Cocktail (Yosemite Edition) with this version of OS X.";
"306" = "The application requires OS X Yosemite (10.10). For more information, go to cocktail.maintain.se.";


/* Messages */
"401" = "";
"402" = "Recent Searches";
"403" = "No Recent Searches";
"404" = "Recents";
"405" = "Clear Recent Searches";
"406" = "Double-click";
"407" = "to open it.";
"408" = "Periodic scripts performs a variety of system maintenance tasks.";
"409" = "The daily script removes junk files and cleans old system announcements.";
"410" = "The weekly script rebuilds the whatis database.";
"411" = "The monthly script rotates log files and performs login accounting.";
"412" = "Preparing...";
"413" = "Unregistered";
"414" = "Error string:";
"415" = "Error code:";

/* Log - do not localize */
"501" = "";
"502" = "";
"503" = "Unable to check for the update. Failed to contact Maintain on the Internet.";
"504" = "Checking for update. No new update available.";
"505" = "Checking for update. New update available.";

/* Misc */
"601" = "http://www.maintain.se/downloads/com.maintain.cocktail.plist";
"602" = "cocktail@maintain.se";
"603" = "";
"604" = "Register Cocktail";
"605" = "Uninstall Cocktail";